<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/
define('HEADING_TITLE', 'Mes Tickets');
define('NAVBAR_TITLE', 'Mes Tickets');
define('ENTRY_SUBJECT','Sous réserve');
define('ENTRY_MESSAGE','Message');
define('NEW_TICKETS','Nouveaux billets');
define('CREATE_DATE','Dernière modification');
define('ENTRY_DATE','Dernière modification');
define('ENTRY_STATUS','Statut');
define('STATUS_OPEN','Open');
define('STATUS_ANSWERD','Réponse');
define('REPLAY_TICKET','Add new message to this ticket');
?>
